/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow: visible !important}

/* ----------------------
SSG STYLES
---------------------- */

/* #########
LANDING PAGE
######### */
#multi-column-page .orange .bd .embedded-image img {margin-bottom:0}

/*main areas*/
#wrapper, #header, #main, #content, #primary-tools, #secondary-tools, #site-tools, #page-tools, #site-search {overflow:hidden;height:1%}
#header {height:162px;position:relative}
#logo-moe {float:left;top:50px;left:15px;margin:0;position:absolute}
#wrapper {margin:0 auto;width:992px;background:transparent url(../images/bg.gif) no-repeat 50% 100px;border:solid #D5D2CC;border-width:0 1px}
#primary-tools {float:left;width:215px;_margin-right:-3px;} /*ie6*/
#main {float:none;padding:3px 0 0 15px;position:relative}
#multi-column-page #main {padding-left:0}
#primary-tools, #main {padding-top:1.364em;border-top:solid 3px #b2ada3}
.green-media-page #main {padding:1.364em 90px 0 40px}
#site-tools {height:1%;overflow:hidden}
#secondary-tools {width:292px;margin-top:9px;float:right}
.hide {position:absolute;top:-9999px;left:-9999px}
#logo-site {float:right}

/* #################
MISC BITS AND PIECES
################ */
.block-footer {border-top:1px solid #d4d0c7;font-weight:600}
body .mod .block-footer a {font-size:1.091em;text-decoration:none}
body .mod .block-footer a:hover {text-decoration:underline}
body .mod .block-footer p {margin-bottom:0}
.dotted-line {border-top:1px dotted #bdbbb4}

/* ##########
ORANGE WIDGET
########## */
.orange .bd h2 {margin-bottom:5px;color:#ee8b22}

/* ######
NEWS PAGE
###### */
.news-item {position:relative;border-bottom:1px dotted #d4d0c7}
#multi-column-page .image-wrapper .image-holder {padding:0 13px;float:left}
#news-section h1 {padding:0}
.news-item h2 {padding:0;color:#ef8b22}
.news-item h2 span {position:absolute;right:0;top:4px;font:0.688em Verdana, Arial, Helvetica, Sans-serif;color:#666}
.news-item .image-wrapper {float:left;margin:0 10px 10px 0}
.continue-reading-link {padding-left:82px}

/* ########
NEWS WIDGET
######## */
/* below has one of the important widths for this widget */
.news-widget {width:303px;height:133px/*115px*/;float:right;margin:0 14px 10px 0;_margin-right:8px;border:1px solid #bbbcbf;position:relative;overflow:hidden;background: url(../images/news-widget-bg.png) repeat-x left top;
behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.news-widget .heading {padding:5px 10px;color:#599342;border-bottom:1px solid #bbbcbf;font-weight:bold;}
.news-widget p {margin:0;padding:0;line-height:1.309;}
.news-widget .article-date {font-size:0.909em;line-height:1.6;color:#999;}
.news-widget .heading span {/*float:right;this was breaking IE*/padding-top:1px;position:relative;left:163px;background: url(../images/icons/icon-rss.gif) no-repeat right center;color:#599342;zoom:1;}
.news-widget .heading span a {padding-right:20px;color:#599342;}
/* below has one of the important widhts for this widget */
.news-content {float:left;width:168px;_width:167px;height:85px;overflow:hidden;line-height:1.1}
.news-content {height:84px !important\9} /*IE6-7-8*/
:root .news-content {height:84px !important\9} /*IE9*/
.news-content h2 {margin:4px 7px 0 0;padding:0;font-size:1.364em;line-height:1}
.news-content h2 a {color:#6caedf;text-decoration:none}
.news-content h2 a:hover {text-decoration:underline}
.news-widget .image-holder {margin:7px;_margin:7px 7px 7px 4px;float:left}
#content #newsblock-nav li {display:inline;clear:none}
#newsblock-nav {margin-top:0;position:absolute;left:93px;bottom:-3px;_top:115px;}
#newsblock-nav li a {width:9px;height:7px;margin:3px 5px;float:left;display:block;background: url(../images/newsblock-nav.gif) no-repeat left top;}
#newsblock-nav .activeSlide a {background-image: url(../images/newsblock-nav-activeslide.gif);}
#newsblock-next {width:22px;height:100%;_height:300px;float:right;text-indent:-9999px;background: url(../images/news-widget-arrow-sprite.gif) no-repeat -30px 39px;border-left:1px solid #bbbcbf;position:relative;z-index:100;}
#newsblock-prev {width:22px;height:100%;_height:300px;float:left;text-indent:-9999px;background: url(../images/news-widget-arrow-sprite.gif) no-repeat -4px 39px;border-right:1px solid #bbbcbf;position:relative;z-index:100;}
.view-all-links {margin:0 14px 10px 10px;text-align:right;}
.view-all-links a {padding-right:8px;font-weight:600;text-decoration:none;color:#939598;background: url(../images/view-all-news.gif) no-repeat right 3px;}
.view-all-links a:hover {text-decoration:underline;}

.newsblock-cycle {position:relative;_float: left;}

/* ##########
VIDEO GALLERY
########## */
body #wrapper .gallery {margin:0;}
#wrapper .gallery .item .bd {padding-top:0;}
.green-media-page #wrapper .row .item .bd {margin-bottom:0;border:0;}
.green-media-page #wrapper .row .item .bd img {float:left;}

/* #######
VIDEO PAGE
###### */
.video-sub p {padding:0}
#secondary-tools .widget {margin:0}
.video-image {margin:10px 12px 10px 15px;_margin-left:7px;float:left;clear:left;border:1px solid #d4d0c7;}
.video-image img {float:left}
.video-item {border-bottom:1px dotted #d4d0c7;}
.video-title {margin-bottom:5px}
.video-title a {color:#789863}
#video-content {margin:0}
.video-content {margin-right:12px;padding-top:9px;line-height:1.25;}
.video-content p {margin-top:2px}
.video-list h3 {margin:0;padding:7px 14px;color:#fff;line-height:1;}
#wrapper .video-list .tl {width:auto;height:auto;margin-bottom:0;float:none;background: #5a9443 url(../images/video-list-header-bg.jpg) no-repeat right top;border:1px solid #d4d0c7;border-bottom:none;
behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);-webkit-border-radius: 6px 6px 0 0;-moz-border-radius: 6px 6px 0 0;border-radius: 6px 6px 0 0;}
.video-list-body {height:415px;padding-top:5px;overflow-x:hidden;overflow-y:auto;border:1px solid #d4d0c7;border-top:none;behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);
-webkit-border-radius:0 0 0 6px;-moz-border-radius:0 0 0 6px;border-radius:0 0 0 6px;}
#wrapper .video-list .tr {width:auto;height:auto;margin-bottom:0;float:none;background:url("../images/tr-bar.gif") no-repeat scroll right top transparent}